.mb-0{
  margin-bottom: 0!important;
}
.col-md-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-8{
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-9{
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-12{
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}


.full{
  width: 100%;
  display: block;
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}
.breadcrumbs ul li a:hover{
  text-decoration: underline;
}
.breadcrumbs ul li:last-child:after{
  display: none;
}
.breadcrumbs ul li:after {
  content: "/";
  display: inline-block;
  vertical-align: middle;
  margin: 0 0.2rem;
  margin-left: 0.3rem;
  color: #4F4F4F;
  margin-top: -0.1rem;
}
.container{
  width: 73.1rem;
  margin: 0 auto;
}